Skip to navigation

Get Scoped Factory Line Run Debug

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

factory_idstringRequired
run_idstringRequiredformat: "uuid"

Headers

X-Islo-Api-VersionstringRequired

Response

Successful Response
idstringformat: "uuid"
line_namestring
statusstring
triggered_bystring
completed_atdatetime or nullOptional
error_messagestring or nullOptional
failure_summaryobject or nullOptional
The first failed step within the run's last failed stage attempt.
line_version_idstring or nullOptionalformat: "uuid"
regionstring or nullOptional
stageslist of objectsOptional
started_atdatetime or nullOptional

Errors

422
Unprocessable Entity Error